## ros-melodic-perception 1.4.1

=== debian/changelog ===
ros-melodic-perception (1.4.1-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 21 May 2018 17:23:33 -0000
