=== debian/control ===
Source: ros-melodic-perception
Section: misc
Priority: extra
Maintainer: Mikael Arguedas <mikael@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-perception
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-image-common, ros-melodic-image-pipeline, ros-melodic-image-transport-plugins, ros-melodic-laser-pipeline, ros-melodic-perception-pcl, ros-melodic-ros-base, ros-melodic-vision-opencv
Description: A metapackage to aggregate several packages.
